#! /bin/bash

ideUroot=./ideU-main
ideUurl=https://codeberg.org/fredvs/ideU

git clone $ideUurl $ideUroot

if [ "$?" != "0" ]
then
pushd $ideUroot
G_RESULT=`LANG=en_US.UTF8 git pull | grep "Already up to date"`
popd
    if [ "$G_RESULT" != "" ]
    then
    echo $G_RESULT
    exit
    fi
fi

echo "Update ideU Ok :)"